body{
    margin: 0;  
    background-color: #262626;

}

#header_main{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(4,6,89,1) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 95vh ;
}


.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
    
}
.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
    

}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
    
}

.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

#descMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 40px;
    width: 850px;
    margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}